/**
 * Created by Madhuraka on 11/12/2015.
 */

.productdetails {text-align:left;}
.quantity-box, .quantity-controls {display: none!important;}

.color-options label {width: 4%; min-width: 80px;   max-width: 100px; text-indent:-9999px; margin: 5px 0px!important;}
.color-options label input, .color-options label .vm-img-desc{display:none!important;}
    .color-options label img{cursor: pointer; border: 8px solid #fff;}
    .color-options label img:hover{opacity: 0.8;}
    .color-options input:checked + img {border: 8px solid #da2f10!important;box-shadow: 0 10px 6px -6px #777;}
    .color-options .product-fields-title-wrapper {display:none;}
    
.further_options .row {margin-left: -15px!important;margin-right: -15px!important;}
.further_options select {width: 100%!important;}
.custom-product-error { width: 100%;    max-width: 300px; }

h3 {margin-top: 0px; margin-bottom: 10px; color: #999;
    text-transform: uppercase; font-size: 22px;}

.width-drop-description-values div {padding-bottom: 10px;}

h4 {margin-top: 40px;}

.further_options .product-fields {margin-top: 15px; width: 100%;}

.vm-price-desc {display:none;}
.PricesalesPrice { font-size: 30px; font-weight: 600; line-height: 50px;}
.explain {max-width:300px;}

@media (min-width: 980px) {

    .width_height_description input::-webkit-input-placeholder { color:transparent; }
    .width_height_description  input:-moz-placeholder { color:transparent; } /* FF 4-18 */
    .width_height_description input::-moz-placeholder { color:transparent; } /* FF 19+ */
    .width_height_description input:-ms-input-placeholder { color:transparent; } /* IE 10+ */

    .price_calc {display:inline; top: 50%;margin-top:-27px;}
    .futher_options_area {border-right: 1px dashed #ddd;}
    .product-price, .addtocart-bar {padding-left: 30px!important;}
}

@media (max-width: 979px) {
    .width_height_description .product-fields-title-wrapper {display: none;}
    .width_height_description { text-align: center;}
    .addtocart-area {text-align:center;}
    .product-price {float: none; text-align:center; padding-top:15px;margin-top:15px;border-top: 1px dashed #ddd;}
    .productdetails-view .addtocart-bar {text-align:center;}
    .explain {margin:auto;}
}
